.version.index /* version checker */
{
	color: #0000ED;
	background-color: #4D0682;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 3304.849999999989px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 71px;
	width: 0.01px;
}

#u4528
{
	z-index: 7;
	min-height: 609px;
	background: -webkit-gradient(linear, center top, center bottom, from(#DB373B),color-stop(100%, #4A0909));
	background: -webkit-linear-gradient(top,#DB373B ,#4A0909 100%);
	background: linear-gradient(to bottom,#DB373B ,#4A0909 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFDB373B, endColorstr=#FF4A0909, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDB373B', endColorstr='#FF4A0909', GradientType=0)";
	border-style: none;
	border-color: transparent;
}

#u4528_position_content
{
	padding-bottom: 191px;
}

#u4865
{
	z-index: 85;
	width: 343px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 26px;
	margin-top: 153px;
	position: relative;
}

#u4854
{
	z-index: 86;
	position: relative;
	margin-right: -10000px;
}

#u4859
{
	z-index: 87;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 67px;
}

#pu4725
{
	width: 0.01px;
	margin-left: 102px;
	margin-top: 15px;
	position: relative;
}

#u4725
{
	z-index: 79;
	width: 30px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/linkedon.png") no-repeat center top;
}

#u4725:hover
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/linkedoff.png") no-repeat center top;
}

#u4726
{
	z-index: 80;
	width: 30px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 32px;
	background: transparent url("../../images/vimeoon.png") no-repeat center top;
}

#u4726:hover
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/vimeooff.png") no-repeat center top;
}

#u4724
{
	z-index: 78;
	width: 30px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 63px;
	background: transparent url("../../images/emailon.png") no-repeat center top;
}

#u4724:hover
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/emailoff.png") no-repeat center top;
}

#u4528-bw
{
	z-index: 7;
	min-height: 609px;
}

#u5096
{
	z-index: 88;
	width: 98px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 283px;
}

#pamphletu5097
{
	z-index: 90;
	width: 0.01px;
	height: 184px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u5098
{
	position: absolute;
	width: 54px;
	top: 155px;
}

#u5098popup
{
	z-index: 91;
}

#u5103
{
	z-index: 92;
	width: 53px;
	height: 31px;
	border-color: #999999;
	background-color: #000000;
	border-radius: 3px 0px 0px 3px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -154px;
	left: 1px;
}

#u5104-4
{
	z-index: 93;
	width: 53px;
	min-height: 18px;
	background-color: transparent;
	line-height: 11px;
	font-size: 8px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u5101
{
	z-index: 97;
	width: 53px;
	height: 31px;
	border-color: #999999;
	background-color: #000000;
	border-radius: 3px 0px 0px 3px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -115px;
}

#u5102-4
{
	z-index: 98;
	width: 53px;
	min-height: 18px;
	background-color: transparent;
	line-height: 11px;
	font-size: 8px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u5099
{
	z-index: 102;
	width: 53px;
	height: 31px;
	border-color: #999999;
	background-color: #000000;
	border-radius: 3px 0px 0px 3px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -39px;
	left: 1px;
}

#u5100-4
{
	z-index: 103;
	width: 52px;
	min-height: 18px;
	background-color: transparent;
	line-height: 11px;
	font-size: 8px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1px;
}

#u5105
{
	z-index: 107;
	width: 54px;
	height: 31px;
	border-color: #999999;
	background-color: #000000;
	border-radius: 3px 0px 0px 3px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -77px;
	left: 1px;
}

#u5106-4
{
	z-index: 108;
	width: 53px;
	min-height: 18px;
	background-color: transparent;
	line-height: 11px;
	font-size: 8px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1px;
}

#u5107
{
	z-index: 112;
	width: 54px;
	height: 31px;
	border-color: #999999;
	background-color: #000000;
	border-radius: 3px 0px 0px 3px ;
	position: relative;
	margin-right: -10000px;
}

#u5108-4
{
	z-index: 113;
	width: 53px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	font-size: 8px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u5115
{
	z-index: 117;
	width: 42px;
	position: relative;
	margin-right: -10000px;
	left: 56px;
}

#u5119
{
	position: absolute;
	height: 30px;
	width: 42px;
	vertical-align: top;
	background: url("../../images/home-icon-u5119.png") no-repeat 0px 0px;
}

#u5119:hover
{
	background: url("../../images/home-icon-u5119-r.png") no-repeat 0px 0px;
}

#u5119.PamphletThumbSelected
{
	background: url("../../images/home-icon-u5119-a.png") no-repeat 0px 0px;
}

#u5120
{
	position: absolute;
	height: 30px;
	width: 42px;
	vertical-align: top;
	top: 39px;
	background: url("../../images/services-icon-u5120.png") no-repeat 0px 0px;
}

#u5120:hover
{
	background: url("../../images/services-icon-u5120-r.png") no-repeat 0px 0px;
}

#u5120.PamphletThumbSelected
{
	background: url("../../images/services-icon-u5120-a.png") no-repeat 0px 0px;
}

#u5117
{
	position: absolute;
	height: 30px;
	width: 42px;
	vertical-align: top;
	top: 116px;
	background: url("../../images/team-icon-u5117.png") no-repeat 0px 0px;
}

#u5117:hover
{
	background: url("../../images/team-icon-u5117-r.png") no-repeat 0px 0px;
}

#u5117.PamphletThumbSelected
{
	background: url("../../images/team-icon-u5117-a.png") no-repeat 0px 0px;
}

#u5118
{
	position: absolute;
	height: 30px;
	width: 41px;
	vertical-align: top;
	top: 77px;
	background: url("../../images/works-icon-u5118.png") no-repeat 0px 0px;
}

#u5118:hover
{
	background: url("../../images/works-icon-u5118-r.png") no-repeat 0px 0px;
}

#u5118.PamphletThumbSelected
{
	background: url("../../images/works-icon-u5118-a.png") no-repeat 0px 0px;
}

#u5116
{
	position: absolute;
	height: 30px;
	width: 41px;
	vertical-align: top;
	top: 155px;
	background: url("../../images/contacts-icon-u5116.png") no-repeat 0px 0px;
}

#u5116:hover
{
	background: url("../../images/contacts-icon-u5116-r.png") no-repeat 0px 0px;
}

#u5116.PamphletThumbSelected
{
	background: url("../../images/contacts-icon-u5116-a.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u5121
{
	z-index: 89;
	width: 45px;
	height: 212px;
	border-color: #000000;
	background-color: #000000;
	border-radius: 3px 0px 0px 3px ;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u4746
{
	z-index: 3;
	width: 380px;
	height: 580px;
	border-style: none;
	border-color: transparent;
	background-color: #A1B5C6;
	position: relative;
	margin-right: -10000px;
}

#u4543
{
	z-index: 5;
	width: 380px;
	background-color: transparent;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	margin-right: -10000px;
}

#u3426-8
{
	z-index: 11;
	width: 249px;
	min-height: 99px;
	background-color: transparent;
	color: #000000;
	font-size: 25px;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 107px;
}

#u3427-15
{
	z-index: 19;
	width: 223px;
	min-height: 285px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 107px;
}

#u3427-6,#u3427-7,#u3427-11,#u3427-12
{
	font-size: 11px;
	line-height: 13px;
}

#u3427-13
{
	font-size: 25px;
	line-height: 30px;
}

#u3429-4
{
	z-index: 34;
	width: 367px;
	min-height: 77px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	line-height: 71px;
	text-align: center;
	font-size: 59px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	-webkit-transform: matrix(0,-1,1,0,145,222);
	-ms-transform: matrix(0,-1,1,0,145,222);
	transform: matrix(0,-1,1,0,145,222);
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: -126px;
}

#home,#results
{
	position: relative;
}

#u4547-4
{
	z-index: 38;
	width: 380px;
	min-height: 77px;
	background-color: transparent;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	line-height: 71px;
	text-align: center;
	font-size: 59px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-top: 61px;
	position: relative;
}

#u4811
{
	z-index: 77;
	width: 380px;
	min-height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 50px;
	position: relative;
}

#pu4798
{
	width: 0.01px;
	margin-top: 67px;
}

#u4798
{
	z-index: 2;
	height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
}

#u4798-bw
{
	z-index: 2;
	margin-top: 108px;
	height: 39px;
}

#u3436
{
	z-index: 8;
	width: 231px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	padding: 804px 46px 19.116279069766733px 103px;
}

#pu4692
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u4692
{
	z-index: 56;
	width: 110px;
	background-color: transparent;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	margin-left: 1px;
	position: relative;
}

#u4710
{
	z-index: 58;
	width: 110px;
	background-color: transparent;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	margin-top: 12px;
	position: relative;
}

#u4698
{
	z-index: 60;
	width: 110px;
	background-color: transparent;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u4704
{
	z-index: 62;
	width: 110px;
	background-color: transparent;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	margin-left: 65px;
	margin-top: 9px;
	position: relative;
}

#u4851-4
{
	z-index: 42;
	width: 380px;
	min-height: 77px;
	background-color: transparent;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u3646-4
{
	z-index: 47;
	width: 578px;
	min-height: 77px;
	background-color: transparent;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	line-height: 71px;
	text-align: center;
	font-size: 59px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	-webkit-transform: matrix(0,-1,1,0,251,328);
	-ms-transform: matrix(0,-1,1,0,251,328);
	transform: matrix(0,-1,1,0,251,328);
	position: relative;
	margin-right: -10000px;
	margin-top: 283px;
	left: -231px;
}

#clients
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 99px;
}

#u4680
{
	z-index: 52;
	width: 266px;
	background-color: transparent;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
	left: 94px;
}

#u4686
{
	z-index: 54;
	width: 273px;
	background-color: transparent;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	position: relative;
	margin-right: -10000px;
	margin-top: 553px;
	left: 87px;
}

#u4853
{
	z-index: 81;
	width: 30px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 180px;
	background: transparent url("../../images/vimeoon.png") no-repeat center top;
}

#u4853:hover
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background: transparent url("../../images/vimeooff.png") no-repeat center top;
}

#pu4528,#pu4746,#ppu4692,#pu3652
{
	width: 0.01px;
}

#u3652
{
	z-index: 4;
	width: 380px;
	height: 551px;
	border-style: none;
	border-color: transparent;
	background-color: #878787;
	background-color: rgba(127,127,127,0.93);
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	-pie-background: rgba(127,127,127,0.93);
}

#u4721
{
	z-index: 64;
	width: 380px;
	background-color: transparent;
	opacity: 0.33;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=33)";
	filter: alpha(opacity=33);
	position: relative;
	margin-right: -10000px;
}

#u3653-4
{
	z-index: 66;
	width: 493px;
	min-height: 77px;
	background-color: transparent;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	line-height: 71px;
	text-align: center;
	font-size: 59px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	-webkit-transform: matrix(0,-1,1,0,208,285);
	-ms-transform: matrix(0,-1,1,0,208,285);
	transform: matrix(0,-1,1,0,208,285);
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: -189px;
}

#u3654-6
{
	z-index: 70;
	width: 249px;
	min-height: 99px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 25px;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 107px;
}

#about,#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u4830
{
	z-index: 82;
	width: 30px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 165px;
	background: transparent url("../../images/emailon.png") no-repeat center top;
}

#u4830:hover
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 183px -10000px 0px 0px;
	background: transparent url("../../images/emailoff.png") no-repeat center top;
}

#u4831
{
	z-index: 83;
	width: 30px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 102px;
	background: transparent url("../../images/linkedon.png") no-repeat center top;
}

#u4831:hover
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 183px -10000px 0px 0px;
	background: transparent url("../../images/linkedoff.png") no-repeat center top;
}

#u4832
{
	z-index: 84;
	width: 30px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 134px;
	background: transparent url("../../images/vimeoon.png") no-repeat center top;
}

#u4832:hover
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 183px -10000px 0px 0px;
	background: transparent url("../../images/vimeooff.png") no-repeat center top;
}

body
{
	position: relative;
	min-width: 380px;
}

